/*===放标签的层===*/
 
div.gbl201_out ul.gblable{            
margin:0;
padding:0;
}

/*===切换标签的样式
=====必须指定边框编号防止冲突
===*/

li.gbl201{
list-style-type:none;
width:216px;
height:46px;
border:0px #def solid;
margin:1px 0px 0px -1px;
color:#000;
text-align:center;
font:16px/46px simsun;
background:url(1.png) 0px 0px no-repeat;
cursor:pointer;
}

/*===切换标签当前选中的样式===*/


li.gbl201_current{
list-style-type:none;
width:216px;
height:46px;
border:0px #def solid;
margin:1px 0px 0px -1px;
color:#fff;
text-align:center;
font:16px/46px simsun;
background:url(1.jpg) 0px 0px no-repeat;
cursor:pointer;
}


/*===more区域样式===*2

div.gbl201_more{
text-align:center;
width:210px;
height:26px;
background-color:#252525;
}


div.gbl201_more:hover{
text-align:center;
width:210px;
height:26px;
background-color:#f20026;
}
div.gbl201_more a{
font:14px/26px simsun;
color:#555;
margin-right:3px
}
